---
name: Niederländisch
title:
  archive: Archief
  category: Categorie
  tag: Label
  schedule: Rooster
menu:
  home: Home
  archives: Archieven
  categories: Categorieën
  tags: Labels
  about: Over
  search: Zoeken
  schedule: Rooster
  sitemap: Sitemap
  commonweal: Gezond verstand 404
sidebar:
  overview: Overzicht
  toc: Inhoudsopgave
post:
  posted: Geplaatst op
  edited: Edited on
  created: Post aangemaakt
  modified: Post aangepast
  edit: Edit this post
  in: In
  read_more: Lees meer
  untitled: Naamloos
  sticky: Sticky
  views: Views
  related_posts: Related Posts
  copyright:
    author: Post auteur
    link: Post link
    license_title: Copyright melding
    license_content: "Alle artikelen op deze blog zijn gelicenseerd onder %s, mits niet anders aangegeven."
footer:
  powered: "Mede mogelijk gemaakt door %s"
  total_views: Total Views
  total_visitors: Total Visitors
counter:
  tag_cloud:
    zero: Geen labels
    one: 1 label in totaal
    other: "%d labels in totaal"
  categories:
    zero: Geen categorieën
    one: 1 categorie in totaal
    other: "%d categorieën in totaal"
  archive_posts:
    zero: Geen posts.
    one: 1 post.
    other: "%d posts in totaal."
state:
  posts: posts
  tags: labels
  categories: categorieën
search:
  placeholder: Zoeken...
cheers:
  um: Um..
  ok: Oké
  nice: Leuk
  good: Goed
  great: Geweldig
  excellent: Uitstekend
keep_on: Blijf posten.
symbol:
  comma: ", "
  period: ". "
  colon: ": "
reward:
  donate: Doneer
  wechatpay: WeChat Pay
  alipay: Alipay
  paypal: PayPal
  bitcoin: Bitcoin
follow_me:
  welcome: Welcome to my other publishing channels
accessibility:
  nav_toggle: Toggle navigation bar
  prev_page: Vorige pagina
  next_page: Volgende pagina
symbols_count_time:
  count: Symbols count in article
  count_total: Symbols count total
  time: Reading time
  time_total: Reading time total
  time_minutes: mins.
